Bug 1264537 - Failed to init the build system for f23
Failed to init the build system for f23
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Clark Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 14:14 EDT by Frank Büttner
Modified: 2016-07-19 13:56 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:56:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (21 bytes, text/plain)
2015-09-18 15:06 EDT, Frank Büttner
no flags Details
root.log (122.47 KB, text/plain)
2015-09-18 15:08 EDT, Frank Büttner
no flags Details
state.log (138 bytes, text/plain)
2015-09-18 15:08 EDT, Frank Büttner
no flags Details

  None (edit)
Description Frank Büttner 2015-09-18 14:14:53 EDT
Description of problem:
When I try to init the build system for f23 it fails.

Version-Release number of selected component (if applicable):
mock-1.2.12-1.fc22.noarch

How reproducible:
every time

Steps to Reproduce:
1. mock -r fedora-23-x86_64 --init


Actual results:
Finish: dnf install
ERROR: Command failed. See logs for output.
 # /usr/sbin/groupadd -g 997 mockbuild


Expected results:
Complete init run


Additional info:
mock -r fedora-22-x86_64 --init 
for example work.
Comment 1 Miroslav Suchý 2015-09-18 14:41:27 EDT
Can you attach those logs? Or add more information?

Can you try mock-1.2.13 which is currently in updates-testing?
Comment 2 Frank Büttner 2015-09-18 15:06:48 EDT
Created attachment 1075022 [details]
build.log
Comment 3 Frank Büttner 2015-09-18 15:08:02 EDT
Created attachment 1075023 [details]
root.log
Comment 4 Frank Büttner 2015-09-18 15:08:48 EDT
Created attachment 1075024 [details]
state.log
Comment 5 Frank Büttner 2015-09-18 15:20:37 EDT
I have added the logs of /var/lib/mock/fedora-23-x86_64/result/


mock-1.2.13-2.fc22.noarch.rpm
Will work. As far I can see, it use yum instead of dnf.
Comment 6 Robin Lee 2015-10-01 15:07:26 EDT
I met the same problem on Fedora 23 and building f22/f21 buildroot.

mock-1.2.13-2.fc23.noarch
kernel-4.2.1-300.fc23.x86_64
Comment 7 Robin Lee 2015-10-02 23:17:48 EDT
Sorry, my problem is different.
Comment 8 Fedora End Of Life 2016-07-19 13:56:54 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.